.elementor-104 .elementor-element.elementor-element-19577738 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap{align-content:center;align-items:center;}.elementor-104 .elementor-element.elementor-element-19577738:not(.elementor-motion-effects-element-type-background), .elementor-104 .elementor-element.elementor-element-19577738 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#FFFFFF;}.elementor-104 .elementor-element.elementor-element-19577738 > .elementor-background-overlay{background-color:#FFFFFF;opacity:0.5;transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-104 .elementor-element.elementor-element-19577738{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:0px;margin-bottom:0px;padding:15px 60px 15px 60px;}.elementor-104 .elementor-element.elementor-element-64aacaa img{height:78.68px;}.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-menu-toggle{margin-left:auto;}.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu .elementor-item{font-family:"Poppins", Sans-serif;font-size:14px;font-weight:600;text-transform:capitalize;line-height:16px;}.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu--main .elementor-item{color:var( --e-global-color-primary );}.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu--main .elementor-item:hover,
					.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu--main .elementor-item.elementor-item-active,
					.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu--main .elementor-item.highlighted,
					.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu--main .elementor-item:focus{color:var( --e-global-color-secondary );}.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu--main .elementor-item.elementor-item-active{color:var( --e-global-color-secondary );}.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu--dropdown a, .elementor-104 .elementor-element.elementor-element-23983e29 .elementor-menu-toggle{color:var( --e-global-color-primary );}.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu--dropdown{background-color:var( --e-global-color-4d21296 );}.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu--dropdown a:hover,
					.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu--dropdown a.elementor-item-active,
					.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu--dropdown a.highlighted,
					.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-menu-toggle:hover{color:var( --e-global-color-secondary );}.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu--dropdown a:hover,
					.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu--dropdown a.elementor-item-active,
					.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu--dropdown a.highlighted{background-color:var( --e-global-color-4d21296 );}.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu--dropdown a.elementor-item-active{color:var( --e-global-color-secondary );background-color:var( --e-global-color-4d21296 );}.elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu--dropdown .elementor-item, .elementor-104 .elementor-element.elementor-element-23983e29 .elementor-nav-menu--dropdown  .elementor-sub-item{font-family:"Poppins", Sans-serif;font-size:14px;font-weight:600;text-transform:capitalize;}.elementor-104 .elementor-element.elementor-element-3ad5942{--flex-direction:row;--container-widget-width:initial;--container-widget-height:100%;--container-widget-flex-grow:1;--container-widget-align-self:stretch;--gap:0px;--background-transition:0.3s;}.elementor-104 .elementor-element.elementor-element-a7e0ec0{--flex-direction:column;--container-widget-width:100%;--container-widget-height:initial;--container-widget-flex-grow:0;--container-widget-align-self:initial;--justify-content:space-around;--background-transition:0.3s;}.elementor-104 .elementor-element.elementor-element-35e3e1c{text-align:left;}.elementor-104 .elementor-element.elementor-element-35e3e1c img{height:78.68px;}.elementor-104 .elementor-element.elementor-element-bad2a04{--flex-direction:column;--container-widget-width:100%;--container-widget-height:initial;--container-widget-flex-grow:0;--container-widget-align-self:initial;--justify-content:space-around;--background-transition:0.3s;}.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-menu-toggle{margin-left:auto;}.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu .elementor-item{font-family:"Poppins", Sans-serif;font-size:14px;font-weight:600;text-transform:capitalize;line-height:16px;}.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--main .elementor-item{color:var( --e-global-color-primary );}.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--main .elementor-item:hover,
					.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--main .elementor-item.elementor-item-active,
					.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--main .elementor-item.highlighted,
					.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--main .elementor-item:focus{color:var( --e-global-color-secondary );}.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--main .elementor-item.elementor-item-active{color:var( --e-global-color-secondary );}.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--dropdown a, .elementor-104 .elementor-element.elementor-element-41168e9 .elementor-menu-toggle{color:var( --e-global-color-primary );}.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--dropdown{background-color:var( --e-global-color-4d21296 );}.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--dropdown a:hover,
					.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--dropdown a.elementor-item-active,
					.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--dropdown a.highlighted,
					.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-menu-toggle:hover{color:var( --e-global-color-secondary );}.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--dropdown a:hover,
					.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--dropdown a.elementor-item-active,
					.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--dropdown a.highlighted{background-color:var( --e-global-color-4d21296 );}.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--dropdown a.elementor-item-active{color:var( --e-global-color-secondary );background-color:var( --e-global-color-4d21296 );}.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--dropdown .elementor-item, .elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--dropdown  .elementor-sub-item{font-family:"Poppins", Sans-serif;font-size:14px;font-weight:600;text-transform:capitalize;}.elementor-104 .elementor-element.elementor-element-41168e9 > .elementor-widget-container{border-style:none;}.elementor-104 .elementor-element.elementor-element-e4bd53f{--flex-direction:column;--container-widget-width:100%;--container-widget-height:initial;--container-widget-flex-grow:0;--container-widget-align-self:initial;--justify-content:space-around;--background-transition:0.3s;}.elementor-104 .elementor-element.elementor-element-87072f7 .elementor-search-form__container{min-height:41px;}.elementor-104 .elementor-element.elementor-element-87072f7 .elementor-search-form__submit{min-width:41px;}body:not(.rtl) .elementor-104 .elementor-element.elementor-element-87072f7 .elementor-search-form__icon{padding-left:calc(41px / 3);}body.rtl .elementor-104 .elementor-element.elementor-element-87072f7 .elementor-search-form__icon{padding-right:calc(41px / 3);}.elementor-104 .elementor-element.elementor-element-87072f7 .elementor-search-form__input, .elementor-104 .elementor-element.elementor-element-87072f7.elementor-search-form--button-type-text .elementor-search-form__submit{padding-left:calc(41px / 3);padding-right:calc(41px / 3);}.elementor-104 .elementor-element.elementor-element-87072f7 input[type="search"].elementor-search-form__input{font-family:"Poppins", Sans-serif;font-size:14px;font-weight:900;text-transform:uppercase;line-height:16px;letter-spacing:1px;}.elementor-104 .elementor-element.elementor-element-87072f7 .elementor-search-form__input,
					.elementor-104 .elementor-element.elementor-element-87072f7 .elementor-search-form__icon,
					.elementor-104 .elementor-element.elementor-element-87072f7 .elementor-lightbox .dialog-lightbox-close-button,
					.elementor-104 .elementor-element.elementor-element-87072f7 .elementor-lightbox .dialog-lightbox-close-button:hover,
					.elementor-104 .elementor-element.elementor-element-87072f7.elementor-search-form--skin-full_screen input[type="search"].elementor-search-form__input{color:#D8D1C5;}.elementor-104 .elementor-element.elementor-element-87072f7:not(.elementor-search-form--skin-full_screen) .elementor-search-form__container{background-color:var( --e-global-color-4d21296 );border-color:#D8D1C5;border-radius:3px;}.elementor-104 .elementor-element.elementor-element-87072f7.elementor-search-form--skin-full_screen input[type="search"].elementor-search-form__input{background-color:var( --e-global-color-4d21296 );border-color:#D8D1C5;border-radius:3px;}.elementor-104 .elementor-element.elementor-element-87072f7 > .elementor-widget-container{border-style:solid;border-width:1px 1px 1px 1px;border-color:#D8D1C5;}.elementor-104 .elementor-element.elementor-element-e624e55 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap{align-content:center;align-items:center;}.elementor-104 .elementor-element.elementor-element-e624e55:not(.elementor-motion-effects-element-type-background), .elementor-104 .elementor-element.elementor-element-e624e55 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#00000000;}.elementor-104 .elementor-element.elementor-element-e624e55 > .elementor-background-overlay{opacity:0.5;transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-104 .elementor-element.elementor-element-e624e55{box-shadow:0px 4px 10px 0px rgba(0, 0, 0, 0.05);transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:0px;margin-bottom:-180px;padding:38px 0px 38px 0px;z-index:99;}.elementor-104 .elementor-element.elementor-element-e96af51{text-align:left;width:var( --container-widget-width, 180px );max-width:180px;--container-widget-width:180px;--container-widget-flex-grow:0;}.elementor-104 .elementor-element.elementor-element-e96af51 img{width:100%;max-width:138px;filter:brightness( 100% ) contrast( 100% ) saturate( 100% ) blur( 0px ) hue-rotate( 0deg );}.elementor-104 .elementor-element.elementor-element-125be36{text-align:left;width:var( --container-widget-width, 180px );max-width:180px;--container-widget-width:180px;--container-widget-flex-grow:0;}.elementor-104 .elementor-element.elementor-element-125be36 img{width:100%;max-width:138px;}.elementor-104 .elementor-element.elementor-element-49301f3 > .elementor-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.elementor-104 .elementor-element.elementor-element-49301f3.elementor-element{--align-self:center;--order:-99999 /* order start hack */;}.elementor-104 .elementor-element.elementor-element-eec58b1.elementor-column > .elementor-column-wrap > .elementor-widget-wrap{justify-content:flex-end;}.elementor-104 .elementor-element.elementor-element-af2c35b .elementor-icon-wrapper{text-align:right;}.elementor-104 .elementor-element.elementor-element-af2c35b .elementor-icon{font-size:39px;}.elementor-104 .elementor-element.elementor-element-af2c35b{width:initial;max-width:initial;}.elementor-104 .elementor-element.elementor-element-af2c35b.elementor-element{--order:99999 /* order end hack */;}.elementor-104 .elementor-element.elementor-element-23b312f .elementor-icon-wrapper{text-align:right;}.elementor-104 .elementor-element.elementor-element-23b312f.elementor-view-stacked .elementor-icon{background-color:var( --e-global-color-4d21296 );}.elementor-104 .elementor-element.elementor-element-23b312f.elementor-view-framed .elementor-icon, .elementor-104 .elementor-element.elementor-element-23b312f.elementor-view-default .elementor-icon{color:var( --e-global-color-4d21296 );border-color:var( --e-global-color-4d21296 );}.elementor-104 .elementor-element.elementor-element-23b312f.elementor-view-framed .elementor-icon, .elementor-104 .elementor-element.elementor-element-23b312f.elementor-view-default .elementor-icon svg{fill:var( --e-global-color-4d21296 );}.elementor-104 .elementor-element.elementor-element-23b312f .elementor-icon{font-size:27px;}.elementor-104 .elementor-element.elementor-element-23b312f > .elementor-widget-container{margin:0px 0px 0px 10px;padding:0px 0px 0px 0px;}.elementor-104 .elementor-element.elementor-element-23b312f{width:initial;max-width:initial;}.elementor-104 .elementor-element.elementor-element-23b312f.elementor-element{--order:99999 /* order end hack */;}.elementor-104 .elementor-element.elementor-element-44ed9fc9 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:11px;}.elementor-104 .elementor-element.elementor-element-70142f48 .elementor-search-form__container{min-height:40px;}.elementor-104 .elementor-element.elementor-element-70142f48 .elementor-search-form__submit{min-width:40px;}body:not(.rtl) .elementor-104 .elementor-element.elementor-element-70142f48 .elementor-search-form__icon{padding-left:calc(40px / 3);}body.rtl .elementor-104 .elementor-element.elementor-element-70142f48 .elementor-search-form__icon{padding-right:calc(40px / 3);}.elementor-104 .elementor-element.elementor-element-70142f48 .elementor-search-form__input, .elementor-104 .elementor-element.elementor-element-70142f48.elementor-search-form--button-type-text .elementor-search-form__submit{padding-left:calc(40px / 3);padding-right:calc(40px / 3);}.elementor-104 .elementor-element.elementor-element-70142f48 .elementor-search-form__icon{font-size:13px;}.elementor-104 .elementor-element.elementor-element-70142f48 input[type="search"].elementor-search-form__input{font-family:"Montserrat", Sans-serif;font-size:14px;font-weight:500;line-height:24px;}.elementor-104 .elementor-element.elementor-element-70142f48 .elementor-search-form__input,
					.elementor-104 .elementor-element.elementor-element-70142f48 .elementor-search-form__icon,
					.elementor-104 .elementor-element.elementor-element-70142f48 .elementor-lightbox .dialog-lightbox-close-button,
					.elementor-104 .elementor-element.elementor-element-70142f48 .elementor-lightbox .dialog-lightbox-close-button:hover,
					.elementor-104 .elementor-element.elementor-element-70142f48.elementor-search-form--skin-full_screen input[type="search"].elementor-search-form__input{color:#81949B;}.elementor-104 .elementor-element.elementor-element-70142f48:not(.elementor-search-form--skin-full_screen) .elementor-search-form__container{border-width:0px 0px 0px 0px;border-radius:4px;}.elementor-104 .elementor-element.elementor-element-70142f48.elementor-search-form--skin-full_screen input[type="search"].elementor-search-form__input{border-width:0px 0px 0px 0px;border-radius:4px;}.elementor-104 .elementor-element.elementor-element-70142f48 > .elementor-widget-container{padding:0px 0px 10px 0px;border-style:solid;border-width:0px 0px 1px 0px;border-color:#ECF6FB;}.elementor-104:not(.elementor-motion-effects-element-type-background), .elementor-104 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#FFFFFF00;}@media(max-width:1081px){.elementor-104 .elementor-element.elementor-element-35e3e1c{text-align:left;}.elementor-104 .elementor-element.elementor-element-e624e55{padding:15px 30px 15px 30px;}.elementor-104 .elementor-element.elementor-element-e96af51{text-align:left;}.elementor-104 .elementor-element.elementor-element-125be36{text-align:left;}}@media(max-width:767px){.elementor-104 .elementor-element.elementor-element-35e3e1c{text-align:left;}.elementor-104 .elementor-element.elementor-element-e624e55{margin-top:0px;margin-bottom:-135px;padding:015px 20px 015px 20px;z-index:999;}.elementor-104 .elementor-element.elementor-element-2ec4c80{width:70%;}.elementor-104 .elementor-element.elementor-element-e96af51{text-align:left;}.elementor-104 .elementor-element.elementor-element-125be36{text-align:left;}.elementor-104 .elementor-element.elementor-element-eec58b1{width:30%;}}@media(min-width:768px){.elementor-104 .elementor-element.elementor-element-55befde9{width:9%;}.elementor-104 .elementor-element.elementor-element-47b30e6b{width:15%;}.elementor-104 .elementor-element.elementor-element-365a7dbf{width:75.332%;}.elementor-104 .elementor-element.elementor-element-a7e0ec0{--width:25%;}.elementor-104 .elementor-element.elementor-element-bad2a04{--width:100%;}.elementor-104 .elementor-element.elementor-element-e4bd53f{--width:25%;}}@media(max-width:1081px) and (min-width:768px){.elementor-104 .elementor-element.elementor-element-2ec4c80{width:75%;}.elementor-104 .elementor-element.elementor-element-eec58b1{width:25%;}}/* Start custom CSS for nav-menu, class: .elementor-element-23983e29 */.elementor-104 .elementor-element.elementor-element-23983e29 ul li .sub-menu-toggle {
    display: none !important;
}/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-a7e0ec0 */.elementor-104 .elementor-element.elementor-element-a7e0ec0 {
    max-width: 150px;
}/* End custom CSS */
/* Start custom CSS for nav-menu, class: .elementor-element-41168e9 */.elementor-104 .elementor-element.elementor-element-41168e9 ul .elementor-item {
    padding: 12px 10px;
}
.elementor-104 .elementor-element.elementor-element-41168e9 ul li .sub-menu-toggle {
    display: none !important;
}
.elementor-104 .elementor-element.elementor-element-41168e9 ul.elementor-nav-menu > li:last-child > a {
    background: #F68B29;
    border-radius: 1px;
    padding: 13px 33px !important;
    letter-spacing: 1px;
    font-weight: 700 !important;
    color: #FFFFFF !important;
    text-transform: uppercase !important;
}
.elementor-104 .elementor-element.elementor-element-41168e9 .elementor-nav-menu--dropdown {
    top: 70px !important;
}
.elementor-104 .elementor-element.elementor-element-41168e9 .eicon-menu-bar {
    display: inline-block;
    font-family: eicons;
    font-size: inherit;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.elementor-104 .elementor-element.elementor-element-41168e9 .eicon-menu-bar:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0c9";
}/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-e4bd53f */@media ( min-width: 768px ) {
    .elementor-104 .elementor-element.elementor-element-e4bd53f {
        max-width: 200px;
    }
}/* End custom CSS */
/* Start custom CSS for container, class: .elementor-element-3ad5942 */.elementor-104 .elementor-element.elementor-element-3ad5942 {
    width: 100%;
}/* End custom CSS */
/* Start custom CSS for image, class: .elementor-element-125be36 */.logo.d-none {
    display: none;
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-49301f3 */.elementor-104 .elementor-element.elementor-element-49301f3 {
    order: 2;
}
.elementor-104 .elementor-element.elementor-element-49301f3 #eapps-weather-72a9f007-0312-41a2-a007-b74ae941adfc {
    text-align: left;
    margin-left: 40px;
}
.elementor-104 .elementor-element.elementor-element-49301f3 #eapps-weather-72a9f007-0312-41a2-a007-b74ae941adfc .eapp-weather-weather-detail {
    background: #F68B29 !important;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.05) !important;
    border-radius: 6px !important;
    padding: 8px 7px;
}
.elementor-104 .elementor-element.elementor-element-49301f3 .eapp-weather-detail-currentTemp {
    color: #FFFFFF;
    position: relative;
}
.elementor-104 .elementor-element.elementor-element-49301f3 .eapp-weather-detail-currentTemp::before {
    content: url('https://avondale-t.littletaller.dev/wp-content/uploads/2023/06/temperature-three-quarters.svg');
    margin-right: 4px;
    position: relative;
    top: 3px;
}
.elementor-104 .elementor-element.elementor-element-49301f3 .elementor-widget-container {
    margin: auto;
}
.elementor-104 .elementor-element.elementor-element-49301f3 .eapp-weather-detail-iconBlock {
    display: none;
}/* End custom CSS */
/* Start custom CSS for column, class: .elementor-element-2ec4c80 */.elementor-104 .elementor-element.elementor-element-2ec4c80 .elementor-widget-wrap {
    display: flex;
    flex-wrap: nowrap;
}/* End custom CSS */
/* Start custom CSS for icon, class: .elementor-element-af2c35b */.icon-filter svg line {
    stroke: #000000;
}/* End custom CSS */
/* Start custom CSS for icon, class: .elementor-element-23b312f */.icon-filter i {
    color: #000000;
}
.icon-filter svg line {
    stroke: #000000;
}/* End custom CSS */
/* Start custom CSS for column, class: .elementor-element-eec58b1 */@media (max-width: 1081px) and (min-width: 768px){
    .elementor-104 .elementor-element.elementor-element-eec58b1 {
        width: 25%;
    }
}/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-e624e55 */.header-section{
}
.header-section {
    box-shadow: none !important;
}
.header-section.white {
    background: #ffffff99 !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}
.header-section.white {
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.05)   
}/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-477467bc */.header-search-section {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1111;
    top: 120px !important;
}
.admin-bar .header-search-section {
    top: 151px !important;
}
.open-search {
    cursor: pointer;
}

.d-block {
    display: block !important;
}

.header-search-section .elementor-column>.elementor-element-populated>.elementor-widget-wrap {
    max-width: 280px;
    margin-left: auto;
    background: #FFFFFF;
box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}

.header-search-section .fa-search {
    color: var(--e-global-color-primary );
    font-weight: 400;
}

.header-search-section .translation {
    font-family: "Poppins", Sans-serif;
    font-weight: 500;
    font-size: 10px;
    display: flex;
    align-items: center;
}

.header-search-section .translation a {
    display: inline-flex;
    align-items: center;
}

.header-search-section .translation a:first-child {
    padding-right: 6px;
    margin-right: 6px;
    border-right: 1px solid #81949B;
}

.header-search-section .translation a span {
    font-size: 12px;
    margin-left: 6px;
    margin-right: 0;
    color: var(--e-global-color-text );
}

.header-search-section .translation a img {
    height: 12px;
    object-fit: cover;
}/* End custom CSS */
/* Start custom CSS */body:not(.rtl) #elementor-popup-modal-7419 .dialog-close-button {
    top: 6px;
    right: 320px !important;
}
#elementor-popup-modal-7419 .eicon-close {
    width: 25px;
}
.gap-21 .elementor-row{
    gap: 21px;
}

.column-3 .elementor-column-wrap{
    border-radius: 10px !important; 
}
.card-title{
    margin-bottom: 0 !important;
}
.mb-0{
    margin-bottom: 0 !important;
}
.button-icon svg{
    max-height: 8.7px; 
}
.column-img .elementor-column-wrap{
    border-radius: 10px;
}
#posts-gallery .elementor-post__thumbnail__link img{
    height: 100%  !important;
}

.da-none {
    display: none !important;
}/* End custom CSS */